> For the complete documentation index, see [llms.txt](https://docs.onchainpay.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.onchainpay.io/ru/api-reference/13partners/post_create-user.md).

# Создание пользователя

Метод позволяет создать пользователя. Если пользователь с таким `email`, уже зарегистрирован - метод вернет соответствующую ошибку.

### Запрос:

| **Параметр** | **Обязателен** | **Тип** | **Описание**       |
| ------------ | -------------- | ------- | ------------------ |
| email        | Да             | Строка  | Email пользователя |

### Ответ:

| **Параметр** | **Тип**         | **Описание**                                              |
| ------------ | --------------- | --------------------------------------------------------- |
| id           | Строка          | Идентификатор пользователя                                |
| email        | Строка          | Email пользователя                                        |
| password     | Строка          | Сгенерированный пароль (показывается только при создании) |
| lastLoginAt  | Строка или null | Дата последнего входа пользователя через веб интерфейс    |

{% openapi src="/files/fYny1be3HQkwv8pcyVWc" path="/partner/api/create-user" method="post" %}
[openapi.json](https://2053084324-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FjD2GptgnRBnSrByer9Fs%2Fuploads%2Fgit-blob-c0b8b85b349592094469ee635d6c918de8f3eba5%2Fopenapi.json?alt=media)
{% endopenapi %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.onchainpay.io/ru/api-reference/13partners/post_create-user.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
